rematch - Feature #687
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Ghép API create/edit/dowload consent trén SP
12/09/2024 09:37 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Low Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/11/2024 04:04 AM - Duy Nguyen

- Status changed from Open to In Progress

#2 - 12/12/2024 01:55 AM - Quan Nguyén

- Status changed from In Progress to Resolved

#3 - 12/12/2024 01:56 AM - Quan Nguyén
- Assignee changed from Duy Nguyen to Nguyén Tra
